Bug 488754 - minimal package set/group for text install
Summary: minimal package set/group for text install
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: F11MinimalPlatform
Blocks: 519838 554536 575256
TreeView+ depends on / blocked
 
Reported: 2009-03-05 16:52 UTC by Peter Vrabec
Modified: 2010-03-19 20:41 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-03-13 13:50:21 UTC


Attachments (Terms of Use)

Description Peter Vrabec 2009-03-05 16:52:27 UTC
Description of problem:

If you don't choose any other package in text install, @core and @base group are installed by default. Could you please make it consistent with graphical install and only  install packages in @core group.

This was clarified on FESCo (2009-02-27). thnx.

Comment 1 Chris Lumens 2009-03-13 13:50:21 UTC
This will be fixed in the next build of anaconda.  Thanks for the bug report.


Note You need to log in before you can comment on or make changes to this bug.